### Property

# FwupdPlugin UdevDevice:devtype

since: 2.0.0

#### Declaration

    property devtype: utf8 [ read, write ]

#### Description [src]

The device type.

Type: | `gchar*`
Available since: | 2.0.0

Default value | NULL
Getter method | `fu_udev_device_get_devtype()`
Setter method | `fu_udev_device_set_devtype()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no